[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TByteHelper.Size

Size, in bytes, of the byte value

## Declaration

Source position: syshelph.inc line 391

`public class function TByteHelper.Size: Integer;`

## Description

Size returns the size (in bytes) of the byte value. This is equivalent to SizeOf(Byte).

## Errors

None.

## See also

SizeOf |  | Return size of a variable or type.